sha256: 8f322e54cde5d2a68306731da08c19399f0833cd4b62a48a5485a38a5445fc0d
real_size: null
zip_size: 640063157
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep57/open_data_millesime_2025-07-a_dep57_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep57/open_data_millesime_2025-07-a_dep57_gpkg_metadata.yml
